"accessibility-access.enable-accessibility-access.allow-access" = "允许访问";
"accessibility-access.enable-accessibility-access.help" = "我有一个问题";
"accessibility-access.enable-accessibility-access.open-system-settings" = "打开系统设置";
"accessibility-access.enable-accessibility-access.skip" = "我以后会做的";
"accessibility-access.enable-accessibility-access.subtitle" = "为了获得最佳体验并直接粘贴到其他应用程序，请在系统设置中允许 Paste 访问您的 Mac 的辅助功能。";
"accessibility-access.enable-accessibility-access.title" = "粘贴到任何应用";
"accessibility-access.enable-pasteboard-access.subtitle" = "Paste 需要访问您的剪贴板以保存您复制的内容并自动保持所有内容同步。";
"accessibility-access.enable-pasteboard-access.title" = "允许剪贴板访问";
"accessibility-access.paste-to-other-apps.copy-to-clipboard" = "不是现在，复制到剪贴板";
"accessibility-access.paste-to-other-apps.description" = "Paste 需要访问辅助功能权限才能直接粘贴到其他应用。";
"accessibility-access.paste-to-other-apps.enable-accessibility-access" = "启用无障碍访问";
"accessibility-access.paste-to-other-apps.title" = "你想直接粘贴到 %@ 吗？";
"alert.cloud-kit-unavailable-error.text" = "请检查您的 iCloud 设置以确保您已登录并启用了 iCloud。";
"alert.cloud-kit-unavailable-error.title" = "iCloud 不可用";
"alert.delete-pinboard.text" = "删除 Pinboard 及其所有内容将无法恢复。";
"alert.delete-pinboard.title" = "删除“%@”？";
"alert.delete-selected-items.title" = "您确定要删除所选项目吗？";
"alert.delete-shared-item.text" = "如果您删除此项目，其他人将无法再访问它，并且它将在他们所有设备上被删除。";
"alert.delete-shared-item.title" = "删除此共享项目？";
"alert.delete-shared-items.text" = "如果您删除这些项目，其他人将无法再访问它们，并且它们将在他们所有设备上被删除。";
"alert.delete-shared-items.title" = "删除这些共享项目？";
"alert.delete-shared-pinboard.owner-text" = "如果您删除此 Pinboard，其他人将无法再访问它，并且它将在他们所有设备上被删除。";
"alert.delete-shared-pinboard.text" = "它将在您所有设备上被删除。要重新加入此共享 Pinboard，请点击您收到的邀请链接。";
"alert.delete-shared-pinboard.title" = "删除共享的“%@”？";
"alert.erase-history.text" = "已固定的项目和 Pinboards 不会被删除。此操作无法撤销。";
"alert.erase-history.title" = "您确定要删除剪贴板历史记录吗？";
"alert.iCloud-not-available.action.disable" = "禁用同步";
"alert.iCloud-not-available.action.enable" = "在系统设置中启用";
"alert.iCloud-not-available.text" = "确保在系统设置中已启用并配置了 iCloud Drive。";
"alert.iCloud-not-available.title" = "iCloud 不可用";
"alert.pin-from-shared-list.text" = "如果您将选定项目固定到 %@，它将被复制到您的 Pinboard。";
"alert.pin-from-shared-list.title" = "固定到 %@ 吗？";
"alert.pin-to-shared-list.editor.text" = "如果您将选定项目固定到 %@，它将被复制，并且任何被添加到该共享 Pinboard 的人都能访问。";
"alert.pin-to-shared-list.editor.title" = "固定到 %@ 吗？";
"alert.pin-to-shared-list.viewer.title" = "您没有权限将项目固定到 %@";
"alert.reduce-history-limit.text" = "已固定的项目和 Pinboards 不会被删除。此操作无法撤销。";
"alert.reduce-history-limit.title" = "您有比新的历史限制更旧的项目。您是否要删除这些较旧的项目并应用新的限制？";
"alert.share-unavailable-error.text" = "Pinboard 仍在同步到 iCloud。请稍后再试。";
"alert.share-unavailable-error.title" = "同步进行中。";
"alert.sync-disabled-error.text" = "请在设置中启用 iCloud 同步，然后重试。";
"alert.sync-disabled-error.title" = "iCloud 同步已禁用";
"create-item.action-tooltip.cancel-creation" = "取消创建";
"create-item.action-tooltip.create-text-item" = "创建文本项";
"create-item.action.create" = "创建";
"edit-item.toolbar.discard-changes" = "放弃更改";
"edit-item.toolbar.image.rotate-left" = "向左旋转";
"edit-item.toolbar.image.rotate-right" = "向右旋转";
"edit-item.toolbar.save-changes" = "保存更改";
"edit-item.toolbar.text.bold" = "粗体";
"edit-item.toolbar.text.italic" = "斜体";
"edit-item.toolbar.text.strikethrough" = "删除线";
"edit-item.toolbar.text.underline" = "下划线";
"edit-item.toolbar.text.writing-tools" = "写作工具";
"general.about-paste" = "关于 Paste";
"general.action.add" = "添加";
"general.action.cancel" = "取消";
"general.action.choose" = "选择";
"general.action.continue" = "继续";
"general.action.copy" = "复制";
"general.action.copy-as-plain-text" = "复制为纯文本";
"general.action.create-pinboard" = "创建 Pinboard";
"general.action.delete" = "删除";
"general.action.deselect-all" = "取消全选";
"general.action.done" = "完成";
"general.action.duplicate" = "副本";
"general.action.edit" = "编辑";
"general.action.enable-sync" = "启用 iCloud 同步";
"general.action.erase" = "清除";
"general.action.erase-history" = "删除历史";
"general.action.learn-more" = "了解更多";
"general.action.manage" = "管理";
"general.action.manage-pinboards" = "管理 Pinboards";
"general.action.manage-shared-pinboard" = "管理共享 Pinboard";
"general.action.manage-subscriptions" = "管理";
"general.action.ok" = "确定";
"general.action.open" = "打开";
"general.action.open-in" = "在 %@ 中打开";
"general.action.open-with" = "使用 %@ 打开";
"general.action.paste" = "粘贴";
"general.action.paste-as-plain-text" = "以纯文本粘贴";
"general.action.paste-to" = "粘贴到 %@";
"general.action.pause" = "暂停";
"general.action.pause-for" = "暂停 %@";
"general.action.pause-paste" = "暂停 Paste";
"general.action.pin" = "固定";
"general.action.preview" = "预览";
"general.action.remove" = "移除";
"general.action.rename" = "重命名";
"general.action.reset" = "重置";
"general.action.resume" = "恢复";
"general.action.retry" = "重试";
"general.action.reveal-in-finder" = "在 Finder 中显示";
"general.action.save" = "保存";
"general.action.scan-document" = "扫描文档";
"general.action.select" = "选择";
"general.action.select-all" = "全选";
"general.action.select-pinboard" = "选择 Pinboard";
"general.action.send-feedback" = "发送反馈";
"general.action.share" = "分享";
"general.action.share-pinboard" = "共享 Pinboard";
"general.action.unpin" = "取消固定";
"general.browser" = "浏览器";
"general.clipboard" = "剪贴板";
"general.clipboard-history" = "剪贴板历史记录";
"general.color" = "颜色";
"general.contact-support" = "联系支持";
"general.copied" = "已复制";
"general.current-app" = "当前应用";
"general.do-not-ask-again" = "不要再问了";
"general.enable-direct-paste" = "启用直接粘贴 {icon:chevron.right}";
"general.enabled" = "已启用";
"general.error" = "错误";
"general.feature-request" = "功能请求";
"general.get-started" = "开始使用";
"general.getting-started" = "入门指南";
"general.help" = "帮助";
"general.help-center" = "帮助中心";
"general.history-empty" = "历史记录为空";
"general.image" = "图片";
"general.keyboard-shortcuts" = "键盘快捷键";
"general.link" = "链接";
"general.multiple-files" = "多个文件";
"general.name" = "名称";
"general.new-text-item" = "新文本项";
"general.none" = "无";
"general.nothing-found" = "无结果";
"general.paste-on-twitter" = "在 Twitter 上粘贴";
"general.paste-paused" = "Paste 暂停";
"general.paste-resumed" = "Paste 恢复";
"general.paused" = "已暂停";
"general.paused-until" = "暂停直到 %@";
"general.pinboard-empty" = "Pinboard 为空";
"general.pinboards" = "Pinboards";
"general.preview-unavailable.subtitle" = "预览无法显示，但内容已保存，您可以进行粘贴";
"general.preview-unavailable.title" = "预览不可用";
"general.privacy-policy" = "隐私政策";
"general.privacy-policy.short" = "隐私";
"general.product-updates" = "产品更新";
"general.quit-paste" = "退出 Paste";
"general.search" = "搜索";
"general.select-items" = "选择条目";
"general.selected-format" = "%@ 已选";
"general.settings" = "设置";
"general.terms-of-use" = "使用条款";
"general.terms-of-use.short" = "条款";
"general.text" = "文本";
"general.unknown" = "未知";
"general.unlimited" = "无限";
"general.until" = "直到 %@";
"general.untitled" = "未命名";
"general.useful-links" = "实用链接";
"general.version-format" = "版本 %@";
"general.view" = "视图";
"general.welcome" = "欢迎";
"keyboard-extension.content-copied" = "已复制。现在可以粘贴到任何地方";
"keyboard-extension.needs-full-access-part-one" = "Paste 需要完全访问权限。";
"keyboard-extension.needs-full-access-part-two" = "启用";
"licensing.license-activation.action.activate" = "激活";
"licensing.license-activation.action.activating" = "正在激活";
"licensing.license-activation.action.manage" = "管理许可";
"licensing.license-activation.action.purchase" = "购买许可";
"licensing.license-activation.key-placeholder" = "您的许可证密钥";
"licensing.license-activation.or" = "或";
"licensing.license-activation.subtitle" = "输入许可密钥，开始在 Mac 和 iOS 设备上使用 Paste";
"licensing.license-activation.title" = "激活 Paste";
"licensing.paste-activated" = "Paste 已激活";
"licensing.paywall.all-plans.billed" = "按 %@ 计费";
"licensing.paywall.all-plans.lifetime" = "一次性购买";
"licensing.paywall.all-plans.most-popular" = "最受欢迎";
"licensing.paywall.all-plans.paid-once" = "仅一次付款";
"licensing.paywall.all-plans.subscription" = "订阅 · 1 周免费试用";
"licensing.paywall.all-plans.subtitle" = "任何计划都包括免费试用。您可以随时取消或更改您的订阅。";
"licensing.paywall.all-plans.title" = "请选择套餐";
"licensing.paywall.comparative-price" = "或 %@";
"licensing.paywall.error.load-subscriptions" = "加载可选订阅时发生错误";
"licensing.paywall.error.no-purchases-found" = "未找到购买";
"licensing.paywall.error.no-purchases-found-recover-suggestions" = "请确保您用来订阅的原始 Apple ID 已登录。\n\n也请检查您的 App Store 和 iCloud 账户设置。";
"licensing.paywall.error.purchase" = "购买订阅时发生错误";
"licensing.paywall.error.restore-purchases" = "恢复购买出错";
"licensing.paywall.error.restore-purchases-recover-suggestions" = "%@\n\n请检查您的 App Store 和 iCloud 账户设置。";
"licensing.paywall.features.i-cloud-sync" = "在所有设备上快速且安全地与 iCloud 同步";
"licensing.paywall.features.unlimited-clipboard" = "无限剪贴板历史和 Pinboards";
"licensing.paywall.features.updates" = "定期更新应用程序和新功能";
"licensing.paywall.primary-cta-pay-as-you-go" = "%@，然后 %@";
"licensing.paywall.restore-purchases" = "恢复";
"licensing.paywall.restoring-purchases" = "恢复购买中";
"licensing.paywall.reviews.section-title" = "大家都爱使用 Paste";
"licensing.paywall.single-choice.title" = "免费启动";
"licensing.paywall.subtitle" = "在您的 Mac 和 iOS 设备上免费试用 Paste。只有在您选择继续使用时才需要付费，或随时取消。";
"licensing.paywall.testimonials.section-title" = "专业人士也喜欢它";
"licensing.paywall.title" = "开始您的免费试用";
"licensing.paywall.trial.section-title" = "试用版的流程";
"licensing.paywall.trial.step1-description" = "Paste 已安装并可以使用。";
"licensing.paywall.trial.step1-title" = "安装 Paste";
"licensing.paywall.trial.step2-description" = "开始在您所有设备上使用 Paste。";
"licensing.paywall.trial.step2-title" = "获得完整的访问权限";
"licensing.paywall.trial.step3-description" = "获取试用期何时结束的通知。";
"licensing.paywall.trial.step3-title" = "试用到期提醒";
"licensing.paywall.trial.step4-description" = "除非您在此前取消，否则您将支付费用。";
"licensing.paywall.trial.step4-title" = "试用期结束";
"licensing.paywall.view-all-plans" = "查看所有套餐";
"licensing.subscription.CTA.buy-now" = "立即购买";
"licensing.subscription.CTA.start-free-trial" = "开始免费试用";
"licensing.subscription.CTA.start-your-free-trial" = "开始您的免费试用";
"licensing.subscription.CTA.subscribe" = "订阅";
"licensing.subscription.CTA.try-it-free" = "免费试用";
"licensing.subscription.introductory-offer.free-trial" = "%@ 免费";
"licensing.subscription.introductory-offer.pay-as-you-go" = "%@ 的前 %@";
"licensing.subscription.lifetime.action.info" = "我不喜欢订阅";
"licensing.subscription.lifetime.feature1" = "所有设备的全部功能";
"licensing.subscription.lifetime.feature2" = "未来更新免费";
"licensing.subscription.lifetime.feature3" = "支持开发";
"licensing.subscription.lifetime.subtitle" = "订阅有助于我们持续改进 Paste。 如果您更愿意一次付清，也可以。";
"licensing.subscription.lifetime.title" = "Paste Lifetime。\n一次付款，终身拥有。";
"licensing.subscription.promotional-description.annual" = "最佳价值";
"licensing.subscription.promotional-description.family" = "全家，不限设备";
"licensing.subscription.promotional-description.lifetime" = "无需订阅";
"licensing.subscription.promotional-description.monthly" = "最灵活";
"licensing.trial-started.no-thanks" = "不用了，谢谢";
"licensing.trial-started.notification.text" = "您可以随时在“设置”中更改套餐或取消订阅。";
"licensing.trial-started.notification.title" = "您的试用期将在 2 天后结束";
"licensing.trial-started.remind-me" = "提醒我";
"licensing.trial-started.subtitle" = "是否希望在试用即将结束时收到通知？";
"licensing.trial-started.title" = "您的试用已开始";
"notifications.discover-shared-pinboards.description" = "协作并保持内容同步。";
"notifications.discover-shared-pinboards.primary-button-title" = "了解更多";
"notifications.discover-shared-pinboards.title" = "共享 Pinboards";
"notifications.enable-direct-paste.description" = "直接将项目粘贴到任何应用程序。";
"notifications.enable-direct-paste.primary-button-title" = "启用";
"notifications.enable-direct-paste.title" = "启用直接粘贴";
"notifications.enable-keyboard.description" = "将您复制的内容准备好，随时可以粘贴到您输入的任何地方。";
"notifications.enable-keyboard.title" = "启用 Paste 键盘";
"notifications.enable-sync.description" = "在所有设备上安全同步您的数据。";
"notifications.enable-sync.primary-button-title" = "启用";
"notifications.enable-sync.title" = "启用 iCloud 同步";
"notifications.open-at-login.description" = "重新启动您的 Mac 时自动启动 Paste。";
"notifications.open-at-login.primary-button-title" = "启用";
"notifications.open-at-login.title" = "登录时打开";
"notifications.product-hunt-review.description" = "支持我们并分享您的体验。";
"notifications.product-hunt-review.primary-button-title" = "点赞";
"notifications.product-hunt-review.title" = "Paste 在 ProductHunt 上";
"notifications.rate-app.description" = "展示您的支持，帮助其他人发现它。";
"notifications.rate-app.primary-button-title" = "写一篇评论";
"notifications.rate-app.secondary-button-title" = "需要改进";
"notifications.rate-app.title" = "享受 Paste 吗？";
"notifications.run-in-background.description" = "确保 Paste 一直运行。";
"notifications.run-in-background.primary-button-title" = "启用";
"notifications.run-in-background.title" = "后台运行";
"notifications.start-free-trial.description" = "在所有设备上尝试 Paste。";
"notifications.start-free-trial.primary-button-title" = "开始";
"notifications.start-free-trial.title" = "开始您的免费试用";
"notifications.try-on-mac.description" = "在所有设备上访问您复制的所有内容。";
"notifications.try-on-mac.title" = "尝试在 Mac 上使用 Paste";
"onboarding.content.getting-started.title" = "入门指南";
"onboarding.content.getting-started.url-name" = "开始使用 Paste";
"onboarding.content.help-and-support.title" = "帮助与支持";
"onboarding.content.help-and-support.url-name" = "探索帮助中心";
"onboarding.content.keep.body" = "在设备间重复使用复制的项目。\n\n点击项目复制到剪贴板并粘贴到任何地方。";
"onboarding.content.keep.mac-os.body" = "访问并重用您在任何设备上复制的任何内容。\n\n使用 ⇧⌘V 激活 Paste，选择项目，然后按回车键将它们粘贴到任何应用程序。";
"onboarding.content.keep.title" = "保留";
"onboarding.content.organize.body" = "固定项目以便快速轻松访问。\n\n长按项目以查看所有可用操作。";
"onboarding.content.organize.mac-os.body" = "使用上下文菜单或拖放将项目固定到 Pinboards。\n\n清除历史记录时不会删除固定的项目，并且始终可以在所有设备上访问。";
"onboarding.content.organize.title" = "组织";
"onboarding.content.paste-for-mac.title" = "Mac 版 Paste";
"onboarding.content.paste-for-mac.url-name" = "获取 Mac 版的 Paste";
"onboarding.content.search.body" = "按内容或应用程序搜索和过滤。\n\n找到像“mail link meeting slides”这样的 Mail 链接。";
"onboarding.content.search.mac-os.body" = "开始输入以进行搜索。按内容类型或来源应用程序过滤。\n\n例如，搜索“mail link meeting slides”以找到您从 Mail 复制的幻灯片链接。";
"onboarding.content.search.title" = "搜索";
"onboarding.content.stay-tuned.title" = "敬请期待";
"onboarding.content.stay-tuned.url-name" = "在 X 上关注 Paste";
"onboarding.content.welcome-aboard.body" = "我们在这里为您固定了一些链接。\n\n长按链接并从上下文菜单中选择打开。";
"onboarding.content.welcome-aboard.mac-os.body" = "我们在这里固定了一些链接，以帮助您充分利用 Paste。\n\n要打开任何链接，请在上下文菜单中选择打开或使用 ⌘O 快捷键。";
"onboarding.content.welcome-aboard.title" = "欢迎加入";
"onboarding.home-screen-widget.bottom-sheet.button-title" = "前往主屏幕";
"onboarding.home-screen-widget.bottom-sheet.step1" = "按住主屏幕以启动编辑模式，然后点击「+」按钮";
"onboarding.home-screen-widget.bottom-sheet.step2" = "在列表中查找 Paste 应用";
"onboarding.home-screen-widget.bottom-sheet.step3" = "选择您喜欢的模板";
"onboarding.home-screen-widget.bottom-sheet.subtitle" = "按住主屏幕以启动编辑模式，然后点击左上方的「+」按钮。查找 Paste，然后选择您喜欢的模板。";
"onboarding.home-screen-widget.bottom-sheet.title" = "如何启用 Paste 小组件？";
"onboarding.home-screen-widget.primary-button-title" = "启用 Paste 小组件";
"onboarding.home-screen-widget.secondary-button-title" = "稍后在设置中启用";
"onboarding.home-screen-widget.subtitle" = "设定捷径，以后在主屏幕上轻点一下即可访问 Paste。";
"onboarding.home-screen-widget.title" = "使用小组件进行加速";
"onboarding.introduction.primary-button-title" = "开始使用";
"onboarding.introduction.subtitle" = "Paste 是您剪贴板的时间机器，让您能瞬间找到您曾经复制过的任何东西，并在您再次需要它时使用。";
"onboarding.introduction.title" = "一种更好的复制和粘贴方法";
"onboarding.keyboard-extension.allow-full-access-bottom-sheet.buttonTitle" = "打开设置";
"onboarding.keyboard-extension.allow-full-access-bottom-sheet.subtitle" = "Paste 需要完整的访问权限，才能安全地与 iCloud 同步并支持所有类型的内容。它永不向任何人（包括开发人员）传送任何敏感信息。";
"onboarding.keyboard-extension.allow-full-access-bottom-sheet.title" = "允许完全访问";
"onboarding.keyboard-extension.how-to-bottom-sheet.button-title" = "打开设置";
"onboarding.keyboard-extension.how-to-bottom-sheet.step1" = "打开设置，选择键盘";
"onboarding.keyboard-extension.how-to-bottom-sheet.step2" = "允许 Paste";
"onboarding.keyboard-extension.how-to-bottom-sheet.step3" = "允许完全访问";
"onboarding.keyboard-extension.how-to-bottom-sheet.step4" = "确认允许与您的 iCloud 安全同步";
"onboarding.keyboard-extension.how-to-bottom-sheet.subtitle" = "打开设置，选择“键盘”，启用 Paste 并允许完整访问权限，以安全地与 iCloud 同步。";
"onboarding.keyboard-extension.how-to-bottom-sheet.title" = "如何启用 Paste 键盘？";
"onboarding.keyboard-extension.keyboard-installed-bottom-sheet.subtitle" = "在任何应用中输入内容时，长按 {icon:globe} ，然后选择 Paste 进行访问。";
"onboarding.keyboard-extension.keyboard-installed-bottom-sheet.title" = "键盘已安装";
"onboarding.keyboard-extension.primary-button-title" = "启用 Paste 键盘";
"onboarding.keyboard-extension.secondary-button-title" = "稍后在设置中启用";
"onboarding.keyboard-extension.subtitle" = "将复制的内容准备好，让您在任何输入的地方粘贴。";
"onboarding.keyboard-extension.title" = "使用键盘粘贴";
"onboarding.mac-os.clipboard-history.subtitle" = "复制的内容要保留多长时间";
"onboarding.mac-os.clipboard-history.title" = "剪贴板历史记录";
"onboarding.mac-os.clipboard-history.unlimited-tooltip" = "无限历史可能会增加您的磁盘空间使用量";
"onboarding.mac-os.i-cloud-sync.subtitle" = "在所有设备上安全地同步您的数据";
"onboarding.mac-os.i-cloud-sync.title" = "iCloud 同步";
"onboarding.mac-os.introduction.subtitle" = "Paste 是您剪贴板的时间机器，让您能瞬间找到您曾经复制过的任何东西，并在您再次需要它时使用。";
"onboarding.mac-os.introduction.title" = "一种更好的复制和粘贴方法";
"onboarding.mac-os.open-at-login.subtitle" = "当您的 Mac 重新启动时，自动启动 Paste";
"onboarding.mac-os.open-at-login.title" = "登录时打开";
"onboarding.mac-os.setup.subtitle" = "设置并开始使用 Paste";
"onboarding.mac-os.setup.title" = "快速启动";
"onboarding.mac-os.shortcut.subtitle" = "在任何应用中即时访问 Paste";
"onboarding.mac-os.shortcut.title" = "激活快捷键";
"onboarding.pasteboard-access.bottom-sheet.button-title" = "打开设置";
"onboarding.pasteboard-access.bottom-sheet.step1" = "打开“设置”，然后点击“从其他应用程序粘贴”";
"onboarding.pasteboard-access.bottom-sheet.step2" = "选择“允许”";
"onboarding.pasteboard-access.bottom-sheet.title" = "如何允许从其他应用程序粘贴？";
"onboarding.pasteboard-access.primary-button-title" = "允许从其他应用程序粘贴";
"onboarding.pasteboard-access.secondary-button-title" = "稍后在设置中启用";
"onboarding.pasteboard-access.subtitle" = "允许 Paste 自动保存您剪贴板上的内容，这样每次需要访问时您就不会感到分心。";
"onboarding.pasteboard-access.title" = "自动保存";
"onboarding.save-extension.bottom-sheet.button-title" = "打开“分享”菜单";
"onboarding.save-extension.bottom-sheet.step1" = "打开下方的“分享”菜单，向下滚动并点击“编辑操作”";
"onboarding.save-extension.bottom-sheet.step2" = "从其他操作中添加“复制到剪贴板历史记录”";
"onboarding.save-extension.bottom-sheet.step3" = "将其移至顶部";
"onboarding.save-extension.bottom-sheet.title" = "如何启用操作扩展？";
"onboarding.save-extension.primary-button-title" = "启用操作扩展";
"onboarding.save-extension.secondary-button-title" = "稍后在设置中启用";
"onboarding.save-extension.subtitle" = "使用 {icon:square.and.arrow.up} 菜单保存链接、文本、图片和任何其他内容。";
"onboarding.save-extension.title" = "从任何应用中复制";
"onboarding.sync.bottom-sheet.subtitle" = "保持所有设备上的数据同步。";
"onboarding.sync.bottom-sheet.title" = "iCloud 同步";
"onboarding.sync.bottom-sheet.toggle-title" = "启用 iCloud 同步";
"onboarding.sync.secondary-button-title-sync-off" = "{icon:icloud.slash.fill} 启用 iCloud 同步";
"onboarding.sync.secondary-button-title-sync-on" = "{icon:checkmark.icloud.fill} 使用 iCloud 同步保护";
"onboarding.sync.subtitle" = "保存并整理您在 iPhone、iPad 和 Mac 上复制的所有内容。";
"onboarding.sync.title" = "在任何设备上访问";
"paste-keyboard-introduction.subtitle" = "在 iPhone 和 iPad 上最方便的复制粘贴方式。";
"paste-keyboard-introduction.title" = "隆重介绍 Paste 键盘";
"preferences.action-extension.title" = "操作扩展";
"preferences.collect-clipboard-contents.title" = "收集剪贴板内容";
"preferences.collect-clipboard-contents.when-app-becomes-active" = "当应用变为活动状态时";
"preferences.collect-clipboard-contents.when-keyboard-becomes-active" = "当键盘变为活动状态时";
"preferences.keyboard.title" = "键盘";
"preferences.made-with-love.title" = "Paste 团队用 {icon:heart} 制作";
"preferences.paste-for-mac.title" = "尝试在 Mac 上使用 Paste";
"preferences.pasteboard-access.title" = "允许从其他应用程序粘贴";
"preferences.siri-and-shortcuts.title" = "Siri 与捷径";
"preferences.subscription.title" = "订阅";
"preferences.sync.not-available" = "不可用";
"preferences.sync.status.last-sync" = "已同步";
"preferences.sync.status.never" = "从不";
"preferences.sync.status.syncing" = "正在同步";
"preferences.whats-new.title" = "新功能";
"preferences.widget.title" = "小组件";
"preview.reveal-in-finder.title" = "在 Finder 中显示";
"settings.general.application.menu-bar-icon" = "显示在菜单栏上";
"settings.general.application.open-at-login" = "登录时打开";
"settings.general.application.run-in-background" = "后台运行";
"settings.general.application.sound-effects" = "音效";
"settings.general.application.sync.disable-confirmation-sharing.message" = "所有共享 Pinboard 将从所有参与者处删除。与您共享的 Pinboard 也会从此设备中删除。";
"settings.general.application.sync.disable-confirmation.message" = "您的本地和 iCloud 数据保持不变。但是稍后重新打开同步时，Paste 需要一些时间与 iCloud 同步。";
"settings.general.application.sync.disable-confirmation.no" = "保持同步开启";
"settings.general.application.sync.disable-confirmation.title" = "关闭同步？";
"settings.general.application.sync.disable-confirmation.yes" = "关闭同步";
"settings.general.application.sync.title" = "iCloud 同步";
"settings.general.history.forever" = "永久";
"settings.general.history.title" = "保留历史";
"settings.general.paste-items.accessibility-access-request" = "启用无障碍访问";
"settings.general.paste-items.active-app.info" = "将选定的项目直接粘贴到您当前正在使用的应用程序中。";
"settings.general.paste-items.active-app.title" = "到当前活动应用";
"settings.general.paste-items.clipboard.info" = "将选定的项目复制到系统剪贴板，以便稍后手动粘贴。";
"settings.general.paste-items.clipboard.title" = "到剪贴板";
"settings.general.paste-items.plain-text" = "始终以纯文本粘贴";
"settings.general.paste-items.title" = "粘贴项目";
"settings.general.title" = "通用";
"settings.privacy.applications-history.empty" = "没有项目";
"settings.privacy.applications-history.subtitle" = "不要保存从以下应用程序复制的内容。";
"settings.privacy.applications-history.title" = "忽略应用程序";
"settings.privacy.autogenerated-content.subtitle" = "不要保存其他应用程序生成的临时数据。";
"settings.privacy.autogenerated-content.title" = "忽略瞬时内容";
"settings.privacy.confidential-content.subtitle" = "在检测到时不保存密码和敏感数据。";
"settings.privacy.confidential-content.title" = "忽略机密内容";
"settings.privacy.link-preview.subtitle" = "可能会影响一次性和分析敏感链接。";
"settings.privacy.link-preview.title" = "生成链接预览";
"settings.privacy.screensharing.subtitle" = "允许在共享屏幕时向其他人显示 Paste。";
"settings.privacy.screensharing.title" = "在屏幕共享期间显示";
"settings.privacy.title" = "隐私";
"settings.shortcuts.activate-paste" = "启动 Paste";
"settings.shortcuts.activate-paste-stack" = "启动 Paste Stack";
"settings.shortcuts.next-pinboard" = "显示下一个 Pinboard";
"settings.shortcuts.plain-text" = "纯文本模式";
"settings.shortcuts.previous-pinboard" = "显示上一个 Pinboard";
"settings.shortcuts.quick-paste" = "快速粘贴";
"settings.shortcuts.reset-shortcuts" = "将快捷方式重置为默认";
"settings.shortcuts.reset-shortcuts-confirmation" = "您确定要将所有快捷方式重置为默认值吗？";
"settings.shortcuts.title" = "键盘快捷键";
"settings.subscription.header" = "一次订阅、\n无尽的生产力";
"settings.subscription.subtitle.not-subscribed" = "您尚未订阅。";
"settings.subscription.title" = "订阅";
"shortcut-recorder.error.option-key" = "Option 键只能与 Command 或 Control 一起使用。";
"shortcut-recorder.error.used-in-menu" = "由于菜单项 \"%@\" 已使用该快捷键，因此无法使用。";
"shortcut-recorder.error.used-in-system" = "该组合键不能使用，因为它已被系统键盘快捷键使用。\n如果您真的想使用这个组合键，大多数快捷键都可以在系统设置的键盘和鼠标面板中更改。";
"shortcut-recorder.none" = "无";
"shortcut-recorder.recording" = "按下快捷键";
"shortcut-recorder.remove" = "删除";
"shortcut.space" = "空格键";
"sidecar.collaboration-item.editor" = "编辑者";
"sidecar.collaboration-item.invited" = "已邀请";
"sidecar.collaboration-item.owner" = "所有者";
"sidecar.collaboration-item.subtitle" = "在此 Pinboard";
"sidecar.collaboration-item.viewer" = "查看者";
"update.action.check-for-updates" = "检查更新";
"whats-new.paste-5.learn-more" = "了解更多";
"whats-new.paste-5.migration.failure.subtitle" = "我们无法迁移您的数据，原因未知。您的旧数据已安全备份，但无法在 Paste 中使用，因此您将重新开始。";
"whats-new.paste-5.migration.failure.title" = "迁移失败";
"whats-new.paste-5.migration.progress" = "正在迁移您的数据，请稍候...";
"whats-new.paste-5.migration.success.title" = "迁移完成！";
"whats-new.paste-5.migration.update-all-devices" = "请在所有设备上更新 Paste，以保持同步。";
"whats-new.paste-5.migration.warning.subtitle" = "我们已迁移您的大部分数据，但仍有 %@ 个项目缺失。";
"whats-new.paste-5.migration.warning.title" = "迁移完成，但...";
"whats-new.paste-5.welcome.subtitle" = "更快、更可靠，并专为协作而构建。";
"whats-new.paste-5.welcome.title" = "欢迎使用全新的 Paste";
"whats-new.paste-5.welcome.titleiOS" = "欢迎\n使用全新的 Paste";
"whats-new.rate-app-store" = "在 App Store 上评分";
"whats-new.see-it-in-action" = "查看实际操作";
"whats-new.soon" = "不久";
"whats-new.title" = "最新情况";
"whats-new.upvote-product-hunt" = "在 Product Hunt 上点赞";
